body {
	width: 100%;
	height: 100%;
}

.branding-link {
	display: block;
	height: 3000px;
	position: absolute;
	top: 0;
	width: 100%;
	min-width: 999px;
	border: 0;
}

.wrapper,
.navbar,
.banner-header {
	position: relative;
	z-index: 1;
	overflow: -moz-hidden-unscrollable;
}

.branding .header-menu,
.branding .sub-menu {
   	position: static;
}

body.branding .wrapper {
	/*margin-top: 80px;*/
margin-top: 80px;
}

.branding-menu-item {
	float: right;
	position: relative;
	padding: 0px 3px 0 0;
}

.branding-menu-item > a {
	border-bottom: none;
}

body.branding-oki {
	background: url('../img/branding/oki2016.jpg') no-repeat center top fixed;
}
body.branding-oki2 {
	background: url('../img/branding/oki2.jpg') no-repeat center top fixed;
}


body.branding-ricoh {
	background: url('../promo/ricoh/ricoh_11_2016.jpg') no-repeat center top fixed;
}

body.branding-printech {
	background: url('../img/branding/printech.png') no-repeat center 40px fixed;
}                                                                        

body.branding-konica {
	background: url('../img/branding/konica.jpg') no-repeat center top fixed;
}                                                                        


.brand_offset {
	height: 10px;
}